*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #264653;
    color:#fff;
}

.container{
    display: flex;
    flex-direction: column;
    justify-content:center ;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}

.heading{
    font-size: 2.5rem;
    background-color: #affc41;
    width:100%;
    padding:15px;
    color:#264653;
}
.link{
    display: flex;
    flex-direction: column;
    justify-content:center ;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    margin-top: 20px;
}
.links{
    background-color: #affc41;
    margin: 10px 20px;
    width:200px;
    height: 30px;
    padding: 15px 40px;
    border-radius: 5px;
}

.links a{
    font-weight: 600;
    font-size: 1.2rem;
    text-decoration: none;
    color:#264653;
}

.links:hover{
    box-shadow: 2px 2px 3px 3px grey; 
}


.social-links{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px;
}
.social-links button {
    margin: 5px 40px;
    padding: 5px 30px;
    position: relative;
    width: 200px;
    height: 30px;
    background: #affc41;
    border: none;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1em;
    color: #fff;
    transition: .5s;
    margin-top: 10px;
    
}
.social-links button a {
    font-size: 15px;
    text-decoration: none;
    font-family: sans-serif;
    color:#264653;
    font-weight: 600;

    font-size:large ;

}
.social-link:hover {
    box-shadow: 2px 2px 3px 3px grey; 
}


